Read In English  

Nexpose 社区版注册

Rapid7 的 Nexpose® 社区版是一款安全风险智能解决方案,适合个人用户和小型组织(最多 30 人)使用。Nexpose 是一款备受赞誉的漏洞扫描器,它可以帮助您了解您的整个 IT 环境内的安全风险、揭露安全威胁并对它们进行优先排序,以方便您补救在您的网络中最重要的漏洞。

立即注册以获取 1 年免费的 Nexpose 社区版许可!

最低硬件要求

  • 2 GHz+ 处理器
  • 推荐使用 4 GB(32 位)或 8 GB(64 位)随机访问内存
  • 80 GB+ 可用磁盘空间
  • 10 GB+ 可用磁盘空间供扫描引擎使用
  • 英语版操作系统,配英国/美国区域设置
  • 100 Mbps 网络接口卡

操作系统

  • 微软 Windows Server 2008 R2、Windows Server 2012(64 位)、Windows 7 和 Windows 8(64 位)
  • VMware ESX 4.0/5.0 和 ESXi 4.0/5.0
  • Red Hat 企业版 Linux 5.x, 6.x
  • Ubuntu Linux 10.04 LTS(仅限 64 位)、Ubuntu 12.04 LTS(仅限 64 位)

标有“*”的字段为必填字段

*名字
*姓氏
*职位名称
*公司名称
*工作电话
*工作邮件
  不接受免费邮件或 ISP 地址,许可密钥将被发送到此电子邮件地址。
*国家/地区
*州/省
 
*阅读以下条款& 和条件
 
是,我接受《Rapid7 终端用户许可协议》的条款与条件
 
此页面出现问题? 请发送电子邮件至 info@rapid7.com